ERROR Installing ISP 2

Discussion in 'Installation/Configuration' started by happz, Oct 7, 2010.

  1. happz

    happz Member

    ISPconfig 2 will not install. [email protected] the below line:

    required module missing::netaddr::IP .....missing along with sub modules. I've installed ISP many times...what am I forgetting that would cause this error?

    Happz
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    please see release notes, the modules needed for the new spamasassin version are explained there.
     
  3. happz

    happz Member

    Which are where? If anyone knows I would be very happy to know... thanks all.

    happz
     
    Last edited: Dec 20, 2010
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    The relaese notes are always the stick (first or second) post in the ispconfig 2 general forum ;)
     

Share This Page